{
  "id": 3388504,
  "name": "Joseph Wagner, Trading as Wagner Dairy Products, Appellant, v. M. Okner, Appellee",
  "name_abbreviation": "Wagner v. Okner",
  "decision_date": "1942-04-20",
  "docket_number": "Gen. No. 41,925",
  "first_page": "387",
  "last_page": "388",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 387"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 411,
    "ocr_confidence": 0.535,
    "sha256": "9c699eb333550706ee8725a5dcd2861e182899d762528b522b9c458d8c4934ca",
    "simhash": "1:dbd2fc2aece475a1",
    "word_count": 63
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Wagner, Trading as Wagner Dairy Products, Appellant, v. M. Okner, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice O\u2019Connor.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Grablowski & Kanak, for appellant; Harvey L. Cavender, of counsel; Isidore Pried, for appellee; Edward Horchler and Bernard A. Stol, of",
      "counsel."
    ],
    "corrections": "",
    "head_matter": "Joseph Wagner, Trading as Wagner Dairy Products, Appellant, v. M. Okner, Appellee.\nGen. No. 41,925.\nHeard in first division, first district, this court at October term, 1941;\nopinion filed April 20, 1942.\nGrablowski & Kanak, for appellant; Harvey L. Cavender, of counsel; Isidore Pried, for appellee; Edward Horchler and Bernard A. Stol, of\ncounsel."
  },
  "file_name": "0387-02",
  "first_page_order": 409,
  "last_page_order": 410
}
